Show / Hide Table of Contents

# IAsyncOnPointerClickHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnPointerClickHandler

### Members

#### Methods

Name | Description
--- | ---
OnPointerClickAsync() |

### Methods

#### OnPointerClickAsync()

    UniTask<PointerEventData> OnPointerClickAsync()

##### Returns

UniTask<PointerEventData>